Subject: Ackanomic Games Digest V2 #18
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Saturday, March 22 1997    Volume 02 : Number 018

----------------------------------------------------------------------

Date: Thu, 20 Mar 1997 22:45:52 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey 

>What happened to this?  Am I not on the mailing list for it?  Or did
>snowgod go on vacation?  Or has he just been shockingly negligent in
>posting the results of the first round?
>
>
>                          - Vynd
>
>[email-masked]

That's it.  That's the ticket. If you'd been here when I was Tabulator you
could have seen true shocking negligence, but this will have to do for now.

I'll get those results right out.

snowgod

------------------------------

Date: Fri, 21 Mar 1997 01:00:40 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Grab-A-Donkey Round 1 Results 

Grab A donkey round 1 has ended.  Round 2 is begining.  Please send your
moves to [email-masked].  Include GAD or Donkey somewhere in the
subject line.   And vynd, I promise I'll be speedier with this round. :)

And now, for the moment you've all been waiting for... The results:

Vynd covered his Donkey.
Ludwig covered his Donkey
breadbox covered his Donkey.
mr cwm covered his donkey

IdiotBoy grabbed Bascule's Donkey (Did Bascule have a donkey?)
ThinMan grabbed 23 Skidoo's Donkey (Sorry, My fault, ThinMan)
Robert Sevin grabbed fnord's Donkey.
Malenkai grabbed Swann's Donkey.
Mohamed grabbed Swann's Donkey.
Fnord grabbed CnH's Donkey.
Red Barn grabbed Strider's Donkey

snowgod (Wrangler) and Malenkai have the little lamb.

The rest of the players (and possibly IdiotBoy and ThinMan) admired there
donkeys. Malenkai and Mohammed both attempted to grab the same donkey, and
bounced.

Fnord (1 Grab), Calvin N Hobbes, Strider and strider are removed from the
GAL.  Bascule is removed from the GAL if he was ever on it.  ThinMan and
IdiotBoy may or may not have one grab.

The current GAL is:
breadbox
/dev/joe
Idiotboy
Jammer
Lestrade
Ludwig
Malenkai
Mohammed
mr cwm
Panther
Red Barn (1)
Robert Sevin (1)
snowgod
Swann
Techno
ThinMan
Vynd

You can call me Al

Scores of removed players are:
fnord (1)

------------------------------

Date: Fri, 21 Mar 1997 08:39:23 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results

The Wrangler wrote:

> snowgod (Wrangler) and Malenkai have the little lamb.

How should this sentence be construed?

Malenkai
presumed sole bearer of the Little Lamb

------------------------------

Date: Fri, 21 Mar 1997 10:07:57 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results

On Fri, 21 Mar 1997, Phil Ackley wrote:

> IdiotBoy grabbed Bascule's Donkey (Did Bascule have a donkey?)

Well, my favorite newspaper man sure had a listing on the GAL, as to whether
or not he actually had a donkey.. I dunno.

IB

------------------------------

Date: Fri, 21 Mar 1997 09:07:50 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results

Phil Ackley wrote:
> Fnord (1 Grab), Calvin N Hobbes, Strider and strider are removed from the
> GAL.
While I certainly don't mind being removed from the list, I do take some
umbrage at being removed twice.

Strider
strider

------------------------------

Date: Fri, 21 Mar 1997 10:26:34 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results 

At 4:39 AM -0900 3/21/97, Malenkai wrote:
>The Wrangler wrote:
>
>> snowgod (Wrangler) and Malenkai have the little lamb.
>
>How should this sentence be construed?
>
>Malenkai
>presumed sole bearer of the Little Lamb

Didn't a CFJ establish that we could both have the little lamb?

snowgod

------------------------------

Date: Fri, 21 Mar 1997 10:29:36 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results 

At 8:07 AM -0900 3/21/97, Stephen McCulley wrote:
>Phil Ackley wrote:
>> Fnord (1 Grab), Calvin N Hobbes, Strider and strider are removed from the
>> GAL.
>While I certainly don't mind being removed from the list, I do take some
>umbrage at being removed twice.
>
>Strider
>strider

ROFL!

Sorry about that.  I meant to remove you once, and I meant to remove Ludwig
(never should have been on that list) but I forgot too, so it seems like I
removed you twice instead.  Oops.

snowgod
snowgod

------------------------------

Date: Fri, 21 Mar 1997 18:41:56 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results

snowgod wrote:

> Didn't a CFJ establish that we could both have the little lamb?

Yes, but a rule change fixed the wording that allowed that.

Malenkai

------------------------------

End of Ackanomic Games Digest V2 #18
************************************